body{
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   }
td{
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: justify;
   }
.tdLeft{
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: left;
   }
.tdHomeLeft{
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: left;
   margin : 4px;
   }
.tdRight{
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: right;
   }
.tdCenter{
   color: #000000;
   font-family: Verdana, Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: center;
   }
.fotoTop{
   margin-left: 0px;
   margin-right: 10px;
   margin-bottom: 5px;
   margin-top: 0px;
   float: left;
   vertical-align: middle;
   }
.fotoCucina{
   margin-left: 0px;
   margin-right: 10px;
   margin-bottom: 5px;
   margin-top: 0px;
   float: left;
   vertical-align: middle;
   border: 1px solid #000000;
   }
.fotoInline{
   margin-left: 0px;
   margin-right: 10px;
   margin-bottom: 5px;
   margin-top: 0px;
   float: left;
   vertical-align: middle;
   }
.fotoRightTop{
   margin-left: 10px;
   margin-right: 0px;
   margin-bottom: 5px;
   margin-top: 0px;
   float: right;
   vertical-align: middle;
   }
.fotoCenter{
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 5px;
   margin-top: 5px;
   text-align: center;
   }
a{
   color: #13045f;
   font-weight: bold;
   text-decoration: none;
   }
a:active{
   color: #cc0000;
   text-decoration: underline;
   }
a:link{
   color: #13045f;
   }
a:visited{
   color: #777777;
   }
a:hover{
   color: #cc0000;
   text-decoration: underline;
   }
a.listOption{
   color: #06798f;
   font-weight: normal;
   text-decoration: none;
   }
a.listOption:active{
   color: #cc0000;
   text-decoration: underline;
   }
a.listOption:link{
   color: #06798f;
   }
a.listOption:visited{
   color: #06798f;
}
a.listOption:hover{
   color: #cc0000;
   text-decoration: underline;
   }
a.linkInline{
   color: #006633;
   font-weight: bold;
   text-decoration: none;
   }
a.linkInline:active{
   color: #006633;
   text-decoration: underline;
   }
a.linkInline:link{
   color: #006633;
   }
a.linkInline:visited{
   color: #006633;
}
a.linkInline:hover{
   color: #cc0000;
   text-decoration: underline;
   }
.titolo, h1{
   color: #9c8e71;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 18px;
   font-weight: normal;
   text-align: center;
   margin-bottom: 10px;
   }
.sottoTitolo, h2{
   color: #896F5F;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
   font-style: italic;
/*   font-weight: 400;*/
   font-weight: bold;
   text-align: center;
   margin-top: 0px;
   margin-bottom: 10px;
   }
.titoloParagrafo, h4{
   color: #9c8e71;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
   font-style: italic;
/*   font-weight: 600;*/
   font-weight: bold;
   text-align: center;
   margin-top: 0px;
   margin-bottom: 10px;
   }
.didascalia{
   font-size: 10px;
   }
.colonnaEvidenzaTitolo, h3{
   color: #6782aa;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: normal;
   font-size: 18px;
   text-align: left;
   margin-bottom: 10px;
   }
.colonnaEvidenza{
   background-color: #fdfcf1;
   color: #000000;
   text-align: left;
   }
.galleryEvidenza{
   background-color: #fdfcf1;
   color: #000000;
   text-align: center;
   }
.galleryFotoCenter{
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   text-align: center;
   background-color: #fdfcf1;
   color: #000000;
   }
.galleryDescription{
   font-weight: normal;
   text-align: left;
   }
.ricetteIngredienti {
   color: #36611a;
   font-size: 11px;
   }
/*.ricetteCommento:first-letter {
   padding-left: 6px;
   font-weight: bold;
   font-size: 120%;
   }*/
.ricetteCommento {
   color: #36611a;
   font-size: 11px;
   font-style: italic;
   padding-top: 6px;
   }
.testoCopyright {
   color: #000000;
   font-size: 10px;
   font-style: normal;
   text-align: left;
   }
.TestoFirma {
   color: #000000;
   font-size: 11px;
   font-style: italic;
   text-align: right;
   }
.doYouKnow {
   color: #660099;
   font-size: 10px;
   text-align: center;
   }
.boxQuote {
   border: 3px double #36611a;
   padding: 3px;
   margin-right: auto;
   margin-left: auto;
   color: #000000;
   background-color: #ffffcc;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 10px;
   width: 100%;
   text-align: center;
   }
.boxPiepagina {
   border: 3px double #36611a;
   padding: 3px;
   margin-right: auto;
   margin-left: auto;
   color: #000000;
   background-color: #ffffcc;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 10px;
   width: 100%;
   }
.boxTappaLabel {
   margin-right: auto;
   margin-left: auto;
   color: #000000;
   background-color: #ffffcc;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   font-weight: bold;
   text-align: left;
   border-bottom-color: #767676;
   border-bottom-style: dotted;
   border-bottom-width: 1px;
   }
.boxTappaContent {
   margin-right: auto;
   margin-left: auto;
   color: #000000;
   background-color: #ffffff;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 11px;
   text-align: left;
   border-bottom-color: #767676;
   border-bottom-style: dotted;
   border-bottom-width: 1px;
   }
.adBox {
   border: 1px dotted #767676;
   margin-right: auto;
   margin-left: auto;
   color: #000000;
   background-color: #FEFDE4;
   font-family: Arial,Helvetica,Geneva,sans-serif;
/*   font-size: 8px;*/
   font-size: 9px;
   }
.adBoxtrasparente {
	border: 1px dotted #767676;
	margin-right: auto;
	margin-left: 3px;
	color: #000000;
	font-family: Arial,Helvetica,Geneva,sans-serif; /*   font-size: 8px;*/
	font-size: 9px;
}
.adText {
   color: #000000;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 9px
   }

/* Selettore per i link speciali e di sistema --- inizio --- */
.linkFade{
   color: #13045f;
}
.linkFade a{
   color: #13045f;
}
.linkFade a:active{
   color: #cc0000;
}
.linkFade a:link{
   color: #13045f;
}
.linkFade a:visited{
   color: #777777;
}
.linkFade a:hover{
   color: #cc0000;
}
/* Selettore per i link speciali e di sistema --- fine --- */

/* Selettore per il menù verticale generato da Discreet --- inizio --- */
.generatedVMenuClassFade {
   margin-left: 10px;
   font-size: 11px;
   font-weight: bold;
   text-align: left;
}
.generatedVMenuClassFade a{
   color: #13045f;
   font-size: 11px;
   font-weight: normal;
   text-decoration: underline;
   line-height: 20px;
}
.generatedVMenuClassFade a:active{
   color: #cc0000;
}
.generatedVMenuClassFade a:link{
   color: #13045f;
}
.generatedVMenuClassFade a:visited{
   color: #777777;
}
.generatedVMenuClassFade a:hover{
   color: #cc0000;
}
/* Selettore per il menù verticale generato da Discreet --- fine --- */
   
/* Selettore per il breadcrumb generato da Discreet --- inizio --- */
.BreadCrumbSelect{
   background-color: #fdfcf1;
   color: #000000;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-size: 9px;
   }
.BreadCrumbInput{
   border: 1px outset;
   background-color: #6782aa;
   color: #ffffff;
   font-family: Arial,Helvetica,Geneva,sans-serif;
   font-weight: bold;
   font-size: 9px;
   width: 20px;
   height: 20px;
   }
.BreadCrumbText{
   color: #13045f;
   font-size: 9px;
   font-weight: bold;
}
.BreadCrumbText a{
   color: #13045f;
}
.BreadCrumbText a:active{
   color: #cc0000;
}
.BreadCrumbText a:link{
   color: #13045f;
}
.BreadCrumbText a:visited{
   color: #777777;
}
.BreadCrumbText a:hover{
   color: #cc0000;
}
/* Selettore per il breadcrumb generato da Discreet --- fine --- */
.cursorHand {
   cursor: hand;
}

/* Selettore per i form di TuscanyRental --- inizio --- */
.inputButton {
}
.inputShortText {
   background-color: #fdfcf1;
   color: #000000;
   font-size: 9px;
   width: 20px;
   height: 20px;
}
.inputText {
   background-color: #fdfcf1;
   color: #000000;
   font-size: 9px;
   width: 100px;
   height: 20px;
}
.inputCheckBox {
   width: 15px;
   height: 15px;
}
.cellTextVTopLeft {
   font-size: 11px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: top;
}
.cellTextVTopCenter {
   font-size: 11px;
   padding-bottom: 5px;
   text-align: center;
   vertical-align: top;
}
.cellTextVTopRight {
   font-size: 11px;
   padding-bottom: 5px;
   text-align: right;
   vertical-align: top;
}
.cellSmallTextLeft {
   font-size: 9px;
   text-align: left;
}
.cellSmallTextCenter {
   font-size: 9px;
   text-align: center;
}
.cellSmallTextRight {
   font-size: 9px;
   text-align: right;
}
.cellTextLeft {
   font-size: 10px;
   text-align: left;
}
.cellTextCenter {
   font-size: 10px;
   text-align: center;
}
.cellTextRight {
   font-size: 10px;
   text-align: right;
}
.cellMidTextLeft {
   font-size: 11px;
   text-align: left;
}
.cellMidTextCenter {
   font-size: 11px;
   text-align: center;
}
.cellMidTextRight {
   font-size: 11px;
   text-align: right;
}
.cellBigTextLeft {
   font-size: 12px;
   text-align: left;
}
.cellBigTextCenter {
   font-size: 12px;
   text-align: center;
}
.cellBigTextRight {
   font-size: 12px;
   text-align: right;
}
.subSectionTitle {
   color: #9c8e71;
   font-size: 13px;
   font-weight: bold;
   text-align: center;
}
.subSectionLeftTitle {
   color: #9c8e71;
   font-size: 13px;
   font-weight: bold;
   text-align: left;
}
.boxStrong {
   border: 1px solid #9c8e71;
   background-color: #fdfcf1;
   color: #000000;
}
.boxVeryStrong {
   border: 1px solid #9c8e71;
   background-color: #006633;
   color: White;
}
.celRentalTitle {
   background-color: #006633;
   color: White;
   font-size : 12px;
   font-family : Arial, Helvetica, sans-serif;
/*   font-weight : bolder;*/
   font-weight : bold;
}
.rentalReserv {
   color: #cc0000;
   font-size : 13px;
   font-family : Arial, Helvetica, sans-serif;
/*   font-weight : bolder;*/
   font-weight : bold;
}
.boxReserv {
	border : 1px solid #696969;
}
/* Selettore per i form di TuscanyRental --- fine --- */

.banner_homeTitle {
	color: #9c8e71;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 0px;
}
